PHP ��U
前一頁 |  | 下一頁

# zend_hash_init_ex

zend_hash_init_ex -- ...

## Description

#include <zend_hash.h>

int zend_hash_init_ex ( HashTable* ht, uint nSize, hash_func_t pHashFunction, dtor_func_t pDestructor, zend_bool persistent, zend_bool bApplyProtection )

...

## Parameters

ht

  ...

nSize

  ...

pHashFunction

  ...

pDestructor

  ...

persistent

  ...

bApplyProtection

  ...

## Return Values

...

前一頁 | 內容 | 下一頁
zend_hash_index_update | 上一層 | zend_hash_init